html, body {
	height: 100%;
	margin: 0px;   
	padding: 0px;
	width: 100%;
}

input[type="text"], input[type="submit"] {
	border-radius: 0px 0px 0px 0px;
}

html {
	background: none repeat scroll 0% 0% #000000;
	color: #D8D4D4;
	font-family: Arial,Helvetica Neue,Helvetica,Sans-serif;
	min-height: 800px;
}

a {
	color: #D8D4D4;
	text-decoration: none;
}

p {
	margin: 0px 0px 1em;
}

.animator {
	background: none repeat scroll 0% 0% transparent;
	margin-left: -20px;
	opacity: 0;
}

.background_slide {
	display: block;
	height: 100%;
	min-height: 800px;
	width: 100%;
}

.bgstretcher-area {
	min-width: 1200px;
	overflow: hidden;
}

.bgstretcher {
	margin-left: 122px;
}

.content_holder {
	background: url("../layout/mask.png") no-repeat scroll left top transparent;
	display: block;
	height: 100%;
	min-height: 800px;
	overflow: hidden;
	width: 1352px;
}


.content_holder #content {
	display: block;
	float: left;
	margin-left: 29px;
	min-height: 800px;
	width: 956px;
}

#content a.logo {
	display: block;
	height: 64px;
	text-decoration: none;
	width: 285px;
}

#content .subtitle {
	background-repeat: no-repeat;
	display: block;
	height: 35px;
	width: 205px;
}

#content .back_button_holder {
	display: block;
	height: 24px;
	margin-top: 90px;
	overflow: hidden;
}

#content .back_button_holder .back_button {
	background-color: #000000;
	border: 4px solid #E1E0E0;
	color: #FFFFFF;
	display: block;
	float: left;
	font-size: 12px;
	font-weight: bold;
	line-height: 12px;
	padding: 2px 4px;
}

#content .page_title {
	background-repeat: no-repeat;
	display: block;
	height: 26px;
	line-height: 26px;
	margin: 10px 0px 30px;
}

#content .page_title.none {
	display: none;
}

#content .loaded_page {
	display: block;
	min-height: 400px;
}

#content .read_more {
	color: #FF6600;
	margin-left: 5px;
}     


#content .home_left_part {
	display: block;
	height: 380px;
	margin-right: 40px;
	overflow: hidden;
	padding-bottom: 10px;
	width: 194px;
}

#content .home_right_part {
	display: block;
	float: left;
	width: 715px;
}    

#content .dvd_image_box{
	display:block;
	height:255px;
	width:234px; 
	background-image: url("../layout/dvd.png");
	background-repeat: no-repeat;  
	background-position:bottom right;
}

#content .dvd_image_box.option_2{
	background-image: url("../layout/dvd_bluray.png");
}  

#content .dvd_box{
	display:block;
	float:left;
	width:441px; 
	overflow:hidden;    
	margin-right:15px;
	margin-bottom:50px;
} 

#content .soundtrack_box{
	margin-top:300px;
}

#content .dvd_box.item_1{
	margin-right:100px;
}


#content .dvd_box .image, #content .soundtrack_box .image{
	display:block;
	float:left;
	width:177px; 
	margin-right:10px;
}       

#content .soundtrack_box .image{
	width:262px;
	margin-bottom:10px;
	float:none;
}

#content .dvd_box .image img, #content .soundtrack_box .image img{
	display:block;
	border:0px;
} 

#content .dvd_box .image .price{
	display:block;
	text-align:center;
	font-size:13px;
	font-weight:bold;
	color:#ffffff;
	margin-top:15px;
}

#content .dvd_box .data{
	display:block;
	float:left;
	width:254px;
}  

#content .dvd_box .data .title{
	display:block;
	color:#ff6600;
	font-size:16px;
	margin-bottom:20px;
} 

#content .dvd_box .data .text {
	color: #FFFFFF;
	display: block;
	font-size: 13px;
	line-height: 16px;
	margin-bottom: 20px;
	min-height: 220px;
}

#content .dvd_box .data a.buy, #content .soundtrack_box a.buy{
	display:block;      
	text-decoration:none;  
	float:left;
	padding:6px 10px;
	background-color:#292929;
} 

#content .soundtrack_box a.buy{
	margin-left:100px;
}

#content .dvd_box .data a.buy:hover, #content .soundtrack_box a.buy:hover{
	background-color:#ff6600;
}      

#content .dvd_box .data a.buy span, #content .soundtrack_box a.buy:hover span{
	display:block;  
	background-repeat:no-repeat;
}






#content .home_right_part .video_popup {
	background: none repeat scroll 0% 0% #FFFFFF;
	border: 3px solid #FFFFFF;
	display: block;
	height: 159px;
	margin-top: 178px;
	width: 281px;
}

#content .play_button {
	background-image: url("../layout/play_button.png");
	background-repeat: no-repeat;
	display: block;
	height: 59px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -105px;
	position: relative;
	width: 62px;
}

#content .home_right_part .home_all_videos {
	background-repeat: no-repeat;
	display: block;
	/*     float: right;*/
	height: 36px;
	margin-left: 170px;
	margin-top: 10px;
	width: 100px;
}

#content .home_subcontent {
	display: block;
	/*	height: 136px;*/
	margin-top: 40px;
	/*	width: 538px;*/
}

#content .home_subcontent .prizes_image {
	background-repeat: no-repeat;
	display: block;
	height: 88px;
	width: 538px;  
	float:right;      
	margin-right:65px;
}

#content .home_subcontent .phrases {
	display: block;
	width: 328px; 
	float:right;  
	height:100px;
}

#content .home_subcontent .phrases span {
	color: #828282;
	display: block;
	font-size: 12px;
	text-align: right;
}

#content .home_subcontent .phrases .phrase {
	color: #C8C8C8;
	font-size: 14px;
	margin-bottom: 10px;
}

#content .home_subcontent .phrases .left_quote {
	background-image: url("../layout/quotes_up.png");
	background-repeat: no-repeat;
	float: left;
	height: auto;
	margin-right: 15px;
	width: 28px;
}

#content .home_subcontent .phrases .right_quote {
	background-image: url("../layout/quotes_down.png");
	background-position: right bottom;
	background-repeat: no-repeat;
	float: left;
	padding-right: 43px;
	padding-top: 8px;
	width: 219px;
}

.main_news_link {
	display: block;
	margin-bottom: 40px;
	width: 378px;
}

.main_news_link h1 {
	width: 335px;
}

.page_text {
	font-size: 13px;
	line-height: 16px;
	margin-bottom: 30px;
}

.page_text.page_base {
	display: block;
	width: 378px;
}  

.page_text.page_base .title{
	font-size:25px;
	display:block;
	margin-bottom:20px;
	line-height:25px;
}


.list_table {
	display: block;
	width: 630px;
}

.list_table .header {
	background-color: #232323;
	font-size: 12px;
	overflow: hidden;
	padding: 10px;
	text-transform: uppercase;
}

.list_table .header div, .list_table .line div {
	display: block;
	float: left;
}

.list_table .line {
	background-image: url("../layout/list_table_back.png");
	background-repeat: repeat;
	border-bottom: 1px solid #A6A6A6;
	color: #2E2E2E;
	display: block;
	font-size: 13px;
	overflow: hidden;
	padding: 10px;
}

.list_table .col1 {
	margin-right: 17px;
	width: 245px;
}

.list_table .col2 {
	margin-right: 17px;
	width: 137px;
}

.news_left_content {
	display: block;
	float: left;
	margin-bottom: 20px;
	margin-right: 50px;
	overflow: hidden;
	width: 374px;
}

.news_right_content {
	display: block;
	float: left;
	overflow: hidden;
	padding-top: 305px;
	width: 330px;
}

.news_block {
	display: block;
	float: left;
	margin-bottom: 30px;
	margin-right: 74px;
	overflow: hidden;
	width: 426px;
}

.news_block.last {
	margin-right: 0px;
}

.clipping_block {
	display: block;
	margin-bottom: 20px;
	width: 378px;
}

.clipping_block span {
	display: block;
}

.clipping_block .name {
	color: #FFFFFF;
	font-size: 14px;
}

.clipping_block .publication {
	color: #FF6600;
	font-size: 14px;
}

.detail_image {
	border: 3px solid #FFFFFF;
	display: block;
	float: left;
	margin-right: 15px;
	width: 150px;
}

.detail_image.last {
	margin-right: 0px;
}

.team_member {
	display: block;
	float: left;
	margin-bottom: 25px;
	margin-right: 25px;
	width: 156px;
}

.page_link {
	color: #FF6600;
	font-size: 13px;
}

.team_member .name {
	color: #FF6600;
	display: block;
	font-size: 13px;
	margin-top: 15px;
}

.news_block .img {
	border: 3px solid #FFFFFF;
	display: block;
	float: left;
	margin-right: 15px;
	width: 150px;
}

.news_block .data {
	display: block;
	float: left;
	width: 255px;
}

.news_block .data .title {
	color: #FF6600;
	display: block;
	font-size: 18px;
	margin-bottom: 10px;
}

.news_block .data .text {
	color: #D8D4D4;
	display: block;
	font-size: 12px;
	line-height: 16px;
}

.menu_content {
	display: block;
	float: right;
	overflow: hidden;
	width: 300px;
}

.menu_content .language_change {
	background-color: #000000;
	cursor: pointer;
	display: block;
	float: right;
	overflow: hidden;
	padding: 10px 18px 10px 12px;
	text-decoration: none;
}

.menu_content .language_change:hover {
	background-color: #FF6600;
}

.menu_content .language_change span {
	background-repeat: no-repeat;
	display: block;
}

.menu_holder {
	background-image: url("../layout/menu_background.png");
	background-position: 20px -20px;
	background-repeat: no-repeat;
	display: block;
	float: right;
	height: 400px;
	margin-top: 115px;
	overflow: hidden;
	width: 200px;
}

.menu_holder .menu {
	display: block;
	float: right;
}

.menu_holder .menu .top_item {
	background-color: #000000;
	cursor: pointer;
	display: block;
	float: right;
	margin-bottom: 4px;
	overflow: hidden;
	padding: 6px 18px 6px 12px;
	text-decoration: none;
}

.menu_holder .menu .top_item:hover, .menu_holder .menu .top_item.selected {
	background-color: #FF6600;
}

.menu_holder .menu .top_item span {
	background-repeat: no-repeat;
	display: block;
	height: 23px;
	overflow: hidden;
}

.menu_holder .menu .options {
	display: none;
	margin-top: 5px;
}

.menu_holder .menu .options.open {
	display: block;
}

.menu_holder .menu .options a {
	cursor: pointer;
	display: block;
	float: right;
	margin: 0px 18px 10px 0px;
	overflow: hidden;
	text-decoration: none;
}

.menu_holder .menu .options a span {
	background-repeat: no-repeat;
	display: block;
	height: 14px;
	overflow: hidden;
}

#content .bottom {
	display: block;
	margin-top: 0px;
	padding-bottom: 40px;
}

#content .bottom_img {
	display: block;
	height: 162px;
	width: 884px;
}

#content .bottom_menu {
	display: block;
	margin-top: 10px;
	overflow: hidden;
	width: 884px;
}

#content .bottom_menu a.link {
	font-size: 12px;
	text-decoration: none;
}

#content .bottom_menu a.link.international_sites {
	color: #FF6600;
}

#content .bottom_menu a.link.terms_of_use {
	color: #666666;
	margin-left: 10px;
}

#content .facebook_button {
	background-image: url("../layout/facebook_button.png");
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 18px;
	margin-right: 10px;
	width: 84px;
}

#content .facebook_button:hover {
	background-position: left -18px;
}

.facebook_embed {
	display: block;
	padding-right: 5px;
	width: 130px;
}

h1 {
	font-size: 25px;
	letter-spacing: -1px;
	margin-bottom: 10px;
}

.margin_right_8 {
	margin-right: 8px;
}

.margin_left_8 {
	margin-left: 8px;
}

.margin_left_65 {
	margin-left: 65px;
}

.margin_right_10 {
	margin-right: 10px;
}

.margin_right_40 {
	margin-right: 40px;
}

.margin_top_10 {
	margin-top: 10px;
}

.margin_top_24 {
	margin-top: 24px;
}

.hide {
	display: none;
}

.grey_text {
	color: #838383;
}

.overflow_hidden {
	overflow: hidden;
}

.overflow_visible {
	overflow: visible;
}

.overflow_auto {
	overflow: auto;
}

.overflow_visible {
	overflow: visible;
}

.bold {
	font-weight: bold;
}

.uppercase {
	text-transform: uppercase;
}

a {
	outline: medium none;
}

input[type="radio"] {
	cursor: pointer;
}

.float_left {
	float: left;
}

.float_right {
	float: right;
}

.height_50 {
	height: 50px;
}

.height_90 {
	height: 90px;
}

.height_100 {
	height: 100px;
}

.height_120 {
	height: 120px;
}

.height_150 {
	height: 150px;
}

.height_175 {
	height: 175px;
}

.height_200 {
	height: 200px;
}

.height_300 {
	height: 300px;
}

.height_500 {
	height: 500px;
}

.width_30 {
	width: 30px;
}

.width_40 {
	width: 40px;
}

.width_50 {
	width: 50px;
}

.width_70 {
	width: 70px;
}

.width_90 {
	width: 90px;
}

.width_110 {
	width: 110px;
}

.width_120 {
	width: 120px;
}

.width_130 {
	width: 130px;
}

.width_140 {
	width: 140px;
}

.width_160 {
	width: 160px;
}

.width_230 {
	width: 230px;
}

.width_245 {
	width: 245px;
}

.width_320 {
	width: 320px;
}

.width_350 {
	width: 350px;
}

.width_360 {
	width: 360px;
}

.width_375 {
	width: 375px;
}

.width_400 {
	width: 400px;
}

.width_420 {
	width: 420px;
}

.width_430 {
	width: 430px;
}

.width_450 {
	width: 450px;
}

.width_480 {
	width: 480px;
}

.width_510 {
	width: 510px;
}

.width_600 {
	width: 600px;
}

.width_810 {
	width: 810px;
}

.padding_side_24 {
	padding-left: 24px;
	padding-right: 24px;
}

.padding_right_24 {
	padding-right: 24px;
}

.padding_left_24 {
	padding-left: 24px;
}

.padding_5 {
	padding: 5px;
}

.padding_10 {
	padding: 10px;
}

.padding_top_5 {
	padding-top: 5px;
}

.padding_top_10 {
	padding-top: 10px;
}

.padding_top_15 {
	padding-top: 15px;
}

.padding_left_5 {
	padding-left: 5px;
}

.padding_left_10 {
	padding-left: 10px;
}

.padding_left_15 {
	padding-left: 15px;
}

.padding_left_25 {
	padding-left: 25px;
}

.padding_left_35 {
	padding-left: 35px;
}

.padding_left_50 {
	padding-left: 50px;
}

.margin_5 {
	margin: 5px;
}

.margin_left_5 {
	margin-left: 5px;
}

.margin_right_5 {
	margin-right: 5px;
}

.margin_left_10 {
	margin-left: 10px;
}

.margin_left_20 {
	margin-left: 20px;
}

.margin_left_25 {
	margin-left: 25px;
}

.margin_left_30 {
	margin-left: 30px;
}

.margin_left_50 {
	margin-left: 50px;
}

.margin_top_1em {
	margin-top: 1em;
}

.margin_top_5 {
	margin-top: 5px;
}

.margin_top_8 {
	margin-top: 8px;
}

.margin_top_10 {
	margin-top: 10px;
}

.margin_top_15 {
	margin-top: 15px;
}

.margin_top_20 {
	margin-top: 20px;
}

.margin_top_30 {
	margin-top: 30px;
}

.margin_top_35 {
	margin-top: 35px;
}

.margin_bottom_15 {
	margin-bottom: 15px;
}    

.margin_bottom_50{
	margin-bottom:50px;
}

.hidden {
	display: none;
}

.small_italic {
	color: #666666;
	font-size: 8px;
	font-style: italic;
}

.bold {
	font-weight: bold;
}

.italic {
	font-style: italic;
}

.display_block {
	display: block;
}

.cursor_crosshair {
	cursor: crosshair;
}

.cursor_move {
	cursor: move;
}

.white {
	color: #FFFFFF;
}

.color_white {
	color: #FFFFFF;
}

.white_background {
	background-color: #FFFFFF;
}

.font_size_10 {
	font-size: 10px;
}

.font_size_12 {
	font-size: 12px;
}

.font_size_13 {
	font-size: 13px;
}

.font_size_14 {
	font-size: 14px;
}

.font_size_18 {
	font-size: 18px;
}

.text_align_center {
	text-align: center;
}

.text_align_left {
	text-align: left;
}

.text_align_right {
	text-align: right;
}

.pages_chooser {
	background-color: #E1E0E0;
	color: #FFFFFF;
	float: left;
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 20px;
	overflow: hidden;
	padding: 4px 0pt 4px 4px;
}

.pages_chooser a {
	background-color: #232323;
	color: #FFFFFF;
	display: block;
	float: left;
	margin-right: 4px;
	padding: 2px 4px;
	text-decoration: none;
}

.pages_chooser a.last {
	margin-right: 0px;
}

.pages_chooser a:hover, .pages_chooser a.selected {
	background-color: #FF6600;
}

.main_video {
	border: 3px solid #FFFFFF;
	display: block;
	float: left;
	height: 403px;
	margin-bottom: 15px;
	width: 716px;
}

#content .main_video .play_button {
	background-image: url("../layout/play_button.png");
	background-repeat: no-repeat;
	display: block;
	height: 59px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -232px;
	position: relative;
	width: 62px;
}

#content .video_block .play_button {
	background-image: url("../layout/play_button_small.png");
	background-repeat: no-repeat;
	display: block;
	height: 45px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -65px;
	position: relative;
	width: 47px;
}

.video_title {
	color: #FF6600;
	display: block;
	margin-bottom: 10px;
}

.video_subtitle {
	color: #D8D4D4;
	display: block;
	font-size: 12px;
}

.videos_pager {
	display: block;
	margin-top: 30px;
}

.video_activator {
	background-color: #000000;
	cursor: pointer;
	display: block;
	height: 100%;
	width: 100%;
}

.video_activator.watching {
	cursor: auto;
}

.video_activator.loading {
	background-image: url("../layout/loading_video.gif");
	background-position: center center;
	background-repeat: no-repeat;
}

.video_block {
	display: block;
	float: left;
	margin-bottom: 35px;
	margin-right: 30px;
	width: 427px;
}

.video_block .img {
	border: 3px solid #FFFFFF;
	display: block;
	float: left;
	height: 85px;
	width: 150px;
}

.video_block .data {
	display: block;
	float: left;
	margin-left: 10px;
	width: 261px;
}

.actors_content {
	display: block;
	margin-bottom: 30px;
	overflow: hidden;
}

.actors_content .actor_data {
	background-image: url("../layout/list_table_back.png");
	background-repeat: repeat;
	display: block;
	float: left;
	height: 305px;
	overflow: hidden;
	padding: 27px 8px 20px 35px;
	width: 419px;
}

.actors_content .actor_data .name {
	color: #232323;
	display: block;
	float: left;
	font-size: 18px;
	margin-right: 10px;
	text-transform: uppercase;
}

.actors_content .actor_data .personage {
	color: #FF6600;
	display: block;
	float: left;
	font-size: 12px;
	margin-top: 6px;
	text-transform: uppercase;
}

.actors_content .actor_data .page_text_holder {
	height: 266px;
	margin-top: 15px;
}

.actors_content .actor_data .page_text {
	color: #2E2E2E;
	width: 380px;
}

.actors_content .actors_list {
	display: block;
	float: left;
	margin-top: 45px;
}

.actors_content .actors_list a {
	background-color: #EFECEA;
	color: #232323;
	display: block;
	float: left;
	font-size: 14px;
	margin-bottom: 2px;
	padding: 4px 6px 4px 10px;
	text-decoration: none;
	text-transform: uppercase;
}

.actors_content .actors_list a.selected {
	background-color: #CBC8C8;
}

.actors_content .actors_list a:hover {
	background-color: #FF6600;
	color: #FFFFFF;
}

.other_participations .title {
	color: #FF6600;
	font-size: 12px;
	margin-bottom: 15px;
	text-transform: uppercase;
}

.popup_video .video {
	border: 3px solid #FFFFFF;
	height: 403px;
	margin-bottom: 10px;
	width: 716px;
}

.popup_video .data {
	text-align: center;
}

.popup_video .data .title {
	font-size: 18px;
}

.popup_video .data .subtitle {
	font-size: 12px;
}

.popup_news {
	background-color: #DADADA;
	display: block;
	height: 554px;
	padding: 3px;
	width: 718px;
}

.popup_news .data {
	height: 150px;
	margin-top: 20px;
	overflow: hidden;
	width: 700px;
}

.popup_news .content {
	color: #2E2E2E;
	margin-left: 25px;
	width: 650px;
}

.popup_news .content .title {
	font-size: 25px;
}

.popup_news .content .text {
	font-size: 13px;
	line-height: 18px;
}
